# Route pour servir les fichiers uploadés (sans préfixe /api)
uploads:
    path: /uploads/{filename}
    controller: App\Controller\UploadController::serveFile
    methods: [GET]
    requirements:
        filename: '.+'

